get
https://account.api.here.com/authentication/v1.1/apps//jwks
Returns all public JSON Web Keys registered for the specified application as a JWK Set (RFC 7517 §5).
Access Control:
- The calling principal must have "read" action permission for the resource "{app}" in the "account" service.
- The calling principal MUST NOT include a project scope.
404- 404660 - No app exists with the given id.
- 404951 - The application has no JWK set registered.
429- 429003 - Request blocked because of too many requests made. Wait for a while before making a new request.